CVE-2005-0206

high

Tenable Plugins

View all (15 total)

IDNameProductFamilySeverity
67674Oracle Linux 3 / 4 : cups (ELSA-2008-0206)NessusOracle Linux Local Security Checks
critical
61926Mandrake Linux Security Advisory : koffice (MDKSA-2005:056)NessusMandriva Local Security Checks
high
61925Mandrake Linux Security Advisory : tetex (MDKSA-2005:044)NessusMandriva Local Security Checks
high
61924Mandrake Linux Security Advisory : xpdf (MDKSA-2005:043)NessusMandriva Local Security Checks
high
61923Mandrake Linux Security Advisory : gpdf (MDKSA-2005:042)NessusMandriva Local Security Checks
high
61922Mandrake Linux Security Advisory : cups (MDKSA-2005:041)NessusMandriva Local Security Checks
high
31756RHEL 3 / 4 : cups (RHSA-2008:0206)NessusRed Hat Local Security Checks
critical
31741CentOS 3 / 4 : cups (CESA-2008:0206)NessusCentOS Local Security Checks
critical
2878Mac OS X Multiple Vulnerabilities (Security Update 2005-005)Nessus Network MonitorWeb Clients
high
17281Mandrake Linux Security Advisory : kdegraphics (MDKSA-2005:052)NessusMandriva Local Security Checks
critical
17266RHEL 2.1 / 3 : xpdf (RHSA-2005:213)NessusRed Hat Local Security Checks
high
17175RHEL 4 : gpdf (RHSA-2005:057)NessusRed Hat Local Security Checks
high
17174RHEL 4 : CUPS (RHSA-2005:053)NessusRed Hat Local Security Checks
critical
17168RHEL 4 : xpdf (RHSA-2005:034)NessusRed Hat Local Security Checks
high
17149RHEL 3 : cups (RHSA-2005:132)NessusRed Hat Local Security Checks
high